body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

body, table
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 140%;
}

body {
	background-color: #F0F0F8;
	margin-left: 5px;
}

table td, table th { padding: 3px 5px; }

p { margin: 10px 0 0 0; }
.pw_div { margin-top: 10px; padding: 0; _width: 100%; }
.p_div { margin-top: 10px; padding: 0 5px 0 5px; _width: 100%; }

h1 {
	color: #404040;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 10px 5px 10px 10px;
	border-bottom: 1px solid #C8C8C8;
}

h2 {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 0;
}

h2.mb_page {
	color: #404040;
	padding: 5px 5px 5px 10px;
	border-left: 5px solid #C0C0C0;
	background: url(/Images/back_dots1.gif) repeat;
}

h3 {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
}

ul {
	margin: 10px 0 0 0;
	padding-left: 25px;
	list-style-type: disc;
}

cite
{
	display: block;
	padding: 5px 10px 5px 20px;
	text-decoration: none;
	font-style: normal;
}
em { color: #808080; font-weight: bold; font-style: normal; }

.shdw, .shdww
{
	background-color: #C0C0E0;
	padding: 0 1px;
	border-left: 2px solid #E0E0F0;
	border-right: 2px solid #E0E0F0;
}

.shdw { width: 980px; }

.shdw2, .shdw2w
{
	background-color: #FFFFFF;
	border-left: 1px solid #A0A0C0;
	border-right: 1px solid #A0A0C0;
	_width: 100%;
}

.shdw2 { padding: 10px; }
.shdw2w { padding: 5px; }

.input, .input_text, .ef_text, .ef_textarea {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px
}

.input_text, .ef_text, .ef_textarea
{
	font-size: 13px;
	padding: 1px 3px;
	font-weight: normal;
	color: #404040;
	border-radius: 3px;
	border-width: 2px 1px 1px 2px;
	border-style: solid;
	border-color: #404040 #D0D0D0 #D0D0D0 #404040;
}

.button, .button2, .ibutton, .ibuttonr, .comment_rbutton, .ef_button
{
	font-size: 11px;
	font-weight: bold;
	margin-left: 0;
	padding: 2px 3px 1px 3px;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #606060;
	background-image: -webkit-linear-gradient(top, #808080, #606060);
	background-image: linear-gradient(to bottom, #808080, #606060);
	border: 1px solid #A0A0A0;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-radius: 3px;
	cursor: pointer;
	overflow: visible;
}
.ibuttonr { margin-left: 5px; }

.button2 { font-size: 11px; font-weight: bold; }

.lbutton {
	font-size: 11px;
	margin-left: 5px;
	padding: 2px 3px 1px 3px;
	vertical-align: top;
	color: #808080;
	background-color: #E0E0E0;
	background-image: -webkit-linear-gradient(top, #F0F0FF, #E0E0E0);
	background-image: linear-gradient(to bottom, #F0F0FF, #E0E0E0);
	border: 1px solid #C0C0E0;
	border-right: 1px solid #8080C0;
	border-bottom: 1px solid #8080C0;
	border-radius: 3px;
	cursor: pointer;
	overflow: visible;
}

.smaller {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px
}

.even_smaller {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 10px
}

.row1, .div1 { background-color: #FFFFFF; }
.row1s, .div1s { background-color: #FFF0C0; }
.row2, .div2 { background-color: #F0F0F0; }
.row2s, .div2s { background-color: #F0E0B0; }
.div1, .div1s, .div2, .div2s { padding: 3px 5px; }
.div2_0 { padding: 2px 0; }

table.nav_table {
	border: 0px;
	font-size: 11px;
	margin-bottom: 2px;
}

table.nav_table th {
	padding: 0;
	background-color: #808080;
	border: 1px solid #808080;
	border-color: #C0C0C0 #808080 #808080 #FFFFFF;
}

table.nav_table th a:link, table.nav_table th a:active, table.nav_table th a:visited { color: #FFFFFF; text-decoration: none; }
table.nav_table th a:hover { color: #C0FFFF; }

.nav_menu {
	float: left;
	width: 748px;
	height: 17px;
	color: #FFFFFF;
	text-align: left;
	padding: 3px 3px 3px 15px;
	font-weight: bold;
	border-right: 1px solid #D0D0D0;
}

table.nav_table td {
	padding: 3px;
	vertical-align: middle;
}

table.nav_table td.td1
{
	background-image: -webkit-linear-gradient(left, #E0E0E0, #FFFFFF 200px);
	background-image: linear-gradient(to right, #E0E0E0, #FFFFFF 200px);
	padding: 5px 0 5px 10px;
}

table.nav_table td.td2
{
	padding: 0;
	margin: 0;
	text-align: right;
}

.nav_search {
	float: right;
	width: 190px;
	background-color: #F0F0F0;
	border: 1px solid #D0D0D0;
	border-width: 0 1px 0 1px;
	margin-bottom: 2px;
}
.nav_search2 { padding: 7px 5px 5px 0; }

.top_ad4 {
	padding: 20px 0 10px 0;
	text-align: center;
	background: url(/Images/back_ad.gif) no-repeat 651px 110px;
}

.top_searchmm {
	width: 190px;
	float: right;
	padding: 10px 0 10px 0;
	margin-bottom: 1px;
	background-color: #F0F0F0; 
	background-image: -webkit-linear-gradient(bottom, #F8F8F8, #F0F0F0 20px);
	background-image: linear-gradient(to top, #F8F8F8, #F0F0F0 20px);
	border: 1px solid #D0D0D0;
	border-width: 0 1px 0 1px;
}

.top_searchmm2 {
	font-size: 12px;
	text-align: left;
	padding: 10px 5px 10px 10px;
	line-height: 130%;
}

.top_searchmmu {
	padding: 10px 0 20px 0;
	margin-bottom: 1px;
	background-color: #F0F0F0; 
	background-image: -webkit-linear-gradient(bottom, #F8F8F8, #F0F0F0 20px);
	background-image: linear-gradient(to top, #F8F8F8, #F0F0F0 15px);
/*	border: 1px solid #D0D0D0;
	border-width: 0 1px 0 1px;*/
}

table.d_table th {
	font-weight: bold;
	padding: 3px;
	text-align: center;
	background-color: #E4F0F0;
	border-top: 1px solid #A0C0C0;
	border-bottom: 1px solid #A0C0C0;
	border-left: 1px solid #D4E0E0;
}

table.d_table td {
	border-bottom: 1px solid #E0E0FF;
	border-left: 1px solid #E0E0FF;
	line-height: 120%;
	padding: 3px 5px;
}
table.d_table td:first-child, table.d_table th:first-child { border-left: 0; }

table.l_table {
	border-top: 1px solid #E0E0FF;
}

table.l_table th {
	color: #80A0A0;
	font-weight: bold;
	padding: 3px 5px;
	text-align: left;
	background-color: #FFFFFF;
	border-top: 2px solid #A0C0C0;
	border-bottom: 2px solid #A0C0C0;
	border-left: 1px solid #E0E0FF;
}

table.l_table td {
	line-height: 120%;
	padding: 3px 5px;
	vertical-align: top;
	border-bottom: 1px solid #E0E0FF;
	border-left: 1px solid #E0E0FF;
}
table.l_table td:first-child, table.l_table th:first-child { border-left: 0; }

table.s_table th {
	font-weight: bold;
	color: #A0C0C0;
	padding: 3px 5px;
/*	text-align: center;*/
	border-bottom: 1px solid #A0C0C0;
}

table.s_table td {
	line-height: 150%;
	padding: 3px 5px;
}

table.container_table {
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	line-height: 100%;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
}

table.container_table td {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

table.v_top td { vertical-align: top; }
table.v_middle td { vertical-align: middle; }

a:link, a:active { color: #0000E0; text-decoration: underline; }
a:visited { color: #000080; text-decoration: underline; }
a:hover { color: #0000FF; text-decoration: underline; }

a.logo:link, a.logo:active, a.logo:visited, a.logo:hover
{
	color: #E0B060;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
}

.body_300w { width: 627px; _width: 595px; padding: 0; }
.body_3xx, .body_300 { padding: 10px 10px 10px 10px; }
.body_3xx table td, .body_300 table td { line-height: 150% }

.side_300w { width: 331px; float: right; padding: 0; vertical-align: top; }
.side_3xx, .side_300 { padding: 10px 10px 10px 15px; border-left: 1px solid #C0C0C0; line-height: 130%; }
.side_300 p, .side_3xx p { padding-left: 0px; }

.body_td160, table.b_table td.body_td160 {
	padding: 10px;
	vertical-align: top;
	width: 786px;
}
.body_full { padding: 10px; }

.side_td160, table.b_table td.side_td160, .side_td300, table.b_table td.side_td300 {
	padding: 10px 5px 10px 15px;
	border-left: 1px solid #C0C0C0;
	vertical-align: top;
	width: 172px;
}
.side_td300, table.b_table td.side_td300 { width: 320px; }

.side_menu { padding-left: 15px; margin-top: 3px; }

.side_ad, .side_ad160 {
	margin-top: 20px;
	border-top: 1px dashed #A0C0C0;
	background: url(/Images/back_ad.gif) no-repeat 83px 615px;
	padding: 15px 0;
	text-align: center;
	vertical-align: top;
	width: 160px;
	overflow: hidden;
}
.side_ad300, .side_ad336 {
	margin-top: 10px;
	border-top: 1px dashed #A0C0C0;
	border-bottom: 1px dashed #A0C0C0;
	background: url(/Images/back_ad.gif) no-repeat 223px 265px;
	padding: 15px 0;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}
.side_ad300 { width: 300px; }

.summary_l { padding: 2px 5px; text-align: left; background-color: #F0F0F0; }
.summary_v { padding: 2px 5px 12px 5px; text-align: right; }

.smry_l { float: left; width: 115px; color: #90C0C0; font-weight: bold; }
.smry { margin-top: 5px; padding: 3px 5px 3px 120px; text-align: left; text-indent: -115px; }

.side_desc { padding: 5px; }
.side_filter { padding: 2px 5px; text-align: left }
.side_links { padding-left: 5px; }

.mb_notice_e { color: #FF0000; background-color: #C0C0C0; margin-top: 10px; padding: 5px; }
.mb_notice_i { color: #FFFFFF; background-color: #C0C0C0; margin-top: 10px; padding: 5px; }
.mb_notice_w { color: #FF8000; background-color: #C0C0C0; margin-top: 10px; padding: 5px; }

.mb_cboxes { margin-top: 10px; }

.mb_specs, .mb_support { margin-top: 8px; }
table td.h_manuf { padding-top: 15px; border-bottom: 0; }
/*table#CS_TABLE td { padding-left: 5px; padding-right: 5px; }*/
table tr.mb_fa td { padding-top: 18px; }
table tr.mb_fa td b { color: #404040; }
table tr.mb_mo td { padding: 5px; vertical-align: middle; background-color: #F0F0FF; }
table tr.mb_rec td:first-child { padding-left: 36px; }
table tr.mb_note td { padding-left: 72px; }

.mb_btn { float: right; margin: -1px 0 -3px 0; }

.cs_x, .cs_m, .cs_b, .cs_c, .cs_v, .cs_vc { float: left; width: 16px; font-size: 10px; font-weight: bold; text-align: center; vertical-align: middle; padding: 1px 0 2px 0; margin-right: 20px; }
.cs_b, .cs_c, .cs_v { color: #C0A080; }
.cs_m, .cs_vc { color: #80C080; }

.cs_dt { float: left; width: 40px; padding-left: 3px; margin-right: 30px; color: #C0C0C0; }

table td.i_n, table td.i_p, table td.i_s, table td.i_u, table td.i_w {
	padding-top: 8px !important;
	padding-left: 5px;
	border-left: 0;
	text-align: right;
	vertical-align: top !important;
}
table td.i_n div, table td.i_p div, table td.i_s div, table td.i_u div, table td.i_w div, div.i_n, div.i_p, div.i_s, div.i_u, div.i_w {
	width: 12px;
	height: 12px;
	overflow: hidden;
	background: url(/Images/cu_icons.gif) no-repeat 0 0;
	display: inline-block;
}
div.i_n, div.i_p, div.i_s, div.i_u, div.i_w { vertical-align: text-bottom; }

table td.i_p div, div.i_p { background-position: -12px 0; }
table td.i_n div, div.i_n { background-position: -24px 0; }
table td.i_u div, div.i_u { background-position: -36px 0; }
table td.i_w div, div.i_w { background-position: -48px 0; }

div.mb_support i { color: #808080; font-style: normal; }
div.mb_support u { color: #808080; font-style: normal; text-decoration: none; font-size: 11px }

.cb_wrap { padding: 0 10px 0 0; width: 20px; vertical-align: bottom; }

table td.bg_diff4 { vertical-align: middle; background: url(/Images/back_bench4_15.gif) repeat-y; }
.bg_diff4, table td.bg_diff4, table th.bg_bh4 { padding: 2px 0 2px 1px; }

.bc_h000 { background-color: #E0B060; border-width: 1px 1px 1px 0; border-style: solid; border-color: #F0C080 #C09040 #C09040 #F0C080; height: 12px }
.bc_hAAA { background-color: #D0D0D0; border: 1px solid #B8B8B8; border-left: 0; height: 12px }

.bc_b, table td.bc_b { color: #00C000; }
.bc_w, table td.bc_w { color: #C00000; }

table td.bc_note { font-size: 10px; text-align: center; }

.comments
{
	border-top: 1px dashed #A0C0C0;
	padding: 5px 3px 1px 3px;
	clear: both;
	margin: 10px 0 5px 0;
	text-align: left;
}
.comment_start { padding-left: 5px; margin-bottom: 5px; }

.comment_page
{
	padding: 10px 3px 3px 0;
	font-weight: bold;
}

.comments h3
{
	background-color: #C0E0E0;
	background-color: #D0E8E8;
	padding: 2px 5px;
	margin-top: 0;
	margin-bottom: 0;
}

.comments p
{
	margin-bottom: 0;
	padding-bottom: 10px;
}

.comments_author
{
	background-color: #E8E8E8;
	padding: 2px 5px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
}

.comment_right
{
	float: right;
	text-align: right;
	width: 200px;
}

.comment_body { padding: 0 5px; }

.comment_g1, .comment_g2
{
	padding-left: 17px;
	border-left: 3px solid #C0E0E0;
}
.comment_g2 { border-left: 1px dashed #A0E0E0; }

.comment_l1
{
	padding: 3px 0 0 0;
	background-color: #FFFFFF;
}

.comment_l2
{
	padding: 3px 0 0 3px;
	background-color: #FFFFFF;
}

.comment_hreply
{
	text-align: right;
	float: right;
	width: 60px;
	background-color: #FFFFFF;
}

.comment_rbutton
{
	margin-left: 0;
	width: 58px;
}

.comment_pager
{
	border-top: 1px dashed #A0C0C0;
	padding: 10px 0 5px 0;
}

.comment_pager a, .comment_pager b
{
	padding: 2px 2px 4px 2px;
	border: 1px solid #E8E8E8;
	background-color: #E8E8E8;
	border-radius: 3px;
}

.pager
{
	text-align: center;
}

.no_d { background-color: #F0E0A0; }

.req
{
	color: #808080;
	font-size: 80%;
}

.T_tags_wrap
{
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #E0E0FF;
	padding: 1px 5px;
}

.T_tags
{
	line-height: 140%;
	padding: 0;
	margin-top: 3px;
	border: 0;
}

.T_on, .T_on a {
	color: #FFFFFF !important;
	background-color: #F0C070;
	text-decoration: none !important;
	padding: 3px 5px 3px 15px;
	display: block;
}

.T_off, .T_off a, .T_all, .T_all a {
	text-decoration: none !important;
	padding: 3px 5px 3px 15px;
	display: block;
}

.breadcrumbs, table.b_table td.breadcrumbs
{
	padding: 2px 0 2px 10px;
	background-color: #E8E8E8;
	font-size: 85%;
	border-top: 1px solid #A8A8A8;
	border-bottom: 1px solid #D0D0D0;
}
.no_breadcrumbs, table.b_table td.no_breadcrumbs { border-top: 1px solid #A8A8A8; }

.copyright, .copyright_mb
{
	padding: 5px 0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	border-top: 2px solid #A0A0A0;
}
.copyright a { font-weight: normal; }

.right300
{
	padding-right: 5px;
	width: 300px;
	float: right;
	text-align: right;
}

.left
{
	padding-left: 5px;
	text-align: left;
}

.clear
{
	width: 100%;
	clear: both;
}

.updated, table.b_table td.updated
{
	padding: 1px 5px;
	background-color: #E0E0E0;
	color: #808080;
	font-size: 10px;
	text-align: right;
}

.pad1_3 { padding: 1px 3px; }
.pad3_5 { padding: 3px 5px; }
.pad3 { padding: 3px; }
.pad5 { padding: 5px; }
.pad3_5_20 { padding: 3px 5px; margin-left: 20px; }

.error
{
	color: #C00000;
	font-weight: bold;
	padding: 10px 0 10px 0;
}
.errors { color: #C00000; font-weight: bold; }

.warning {
	color: #F0A060;
	font-weight: bold;
	padding: 10px;
}
.warnings { color: #F0A060; font-weight: bold; }

.info
{
	color: #00C000;
	font-weight: bold;
	padding: 10px 0 10px 0;
}
.infos { color: #00C000; font-weight: bold; }

.cw_link
{
	width: 220px;
	text-align: center;
	padding: 20px 5px;
	border: 1px solid #E0E0E0;

	background-color: #F0F0F0;
	border-radius: 3px;
	border-style: solid;
	border-color: #E0E0E0 #C0C0C0 #A0A0A0 #E0E0E0;

}

.AutoSuggest, .PDMenu
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.85);
	padding: 3px 5px 5px 5px;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	z-index: 20;
	position: absolute;
	height: auto;
	overflow: auto;
}

.PDMenu { z-index: 10; }

.AutoSuggest2, .PDMenu2
{
	border: 2px solid #C0C0C0;
	background-color: #FFFFFF;
	padding: 3px 3px;
}

.PDMenuParent, a.PDMenuParent
{
	background-color: #808080;
	color: #FFF0D0;
}

.AutoSuggestNone, .PDMenuNone
{
	padding: 1px;
	color: #C00000;
	width: auto;
}

.AutoSuggestHeader, .AutoSuggestHeader2
{
	padding: 3px;
	margin-bottom: 3px;
	text-align: center;
	font-weight: bold;
	color: #606060;
	background-color: #E0E0E0;
	border-bottom: 1px solid #C0C0C0;
}
.AutoSuggestHeader2 { margin-top: 3px; }

.AutoSuggestSeparator
{
	border: 0;
	border-top: 1px solid #C0C0C0;
	width: 90%;
	text-align: center;
}

.AutoSuggestChoice, .AutoSuggestChoice2, .AutoSuggestChoiceX, .AutoSuggestSelected, .AutoSuggestSelected2, .PDMenuChoice, .PDMenuSelected
{
	padding: 3px;
	text-decoration: none;
	text-align: left;
	padding-left: 12px;
	text-indent: -10px;
}

.AutoSuggestChoice, .AutoSuggestChoice2, .PDMenuChoice { color: #000000; }
.AutoSuggestChoice2 { background-color: #E0E0E0; }

.AutoSuggestChoice i, .AutoSuggestChoice2 i, .PDMenuChoice i
{
	font-weight: normal;
	color: #808080;
}

.AutoSuggestSelected, .AutoSuggestSelected2, .PDMenuSelected
{
	color: #FFFFFF;
	background-color: #404040;
	cursor: pointer;
}

.AutoSuggestSelected b, .AutoSuggestSelected2 b, .PDMenuSelected b
{
	font-weight: normal;
	color: #C0C0C0;
}

.ab_wh { width: 2px !important; height: 2px !important }
.jsc_j, table td.jsc_j { background: url(/Images/jsc_j.gif) no-repeat center; }
.jsc_a, table td.jsc_a { background: url(/Images/jsc_a.gif) no-repeat center; }

.Shadow {
	top: 0;
	left: 0;
	position: absolute;
	z-index: 15;
	background-color: transparent;
	background-color: rgba(0,0,0,0.5);
	color: #000000;
	text-decoration: none;
}
